@charset "utf-8";

@media(max-width: 1080px) {
    body {
        overflow-x: hidden !important;
    }

    #menu-2 {
        display: none !important;
    }

    #menu {
        display: flex !important;
        justify-content: space-between !important;
        box-sizing: border-box !important;
        flex-direction: row !important;
        align-items: center !important;
        padding: 0 30px 0 30px !important;
    }

    #logo {
        position: relative;
        width: 150px !important;
        border: none !important;
    }

    #btn-menu {
        position: relative;
        width: 30px;
        height: 30px;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    #btn-menu div {
        width: 100%;
        height: 4px;
        background-color: #fff;
    }

    #produtos main {
        overflow: hidden !important;
        flex-direction: column !important;
    }

    #rodape {
        display: none !important;
    }
}